#Sat Jun 05 16:07:27 CEST 2021
jzy3d-releases|http\://maven.jzy3d.org/releases/|sources=1622901828680
jzy3d-releases|http\://maven.jzy3d.org/releases|sources=1622901832908
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|javadoc=1622901829506
jzy3d-releases|https\://maven.jzy3d.org/releases/|javadoc=1622901832174
jzy3d-releases|https\://maven.jzy3d.org/releases/|sources=1622901830935
central|https\://repo.maven.apache.org/maven2|javadoc=1622902047917
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|javadoc=1622901832174
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|sources=1622901828680
jzy3d-releases|http\://maven.jzy3d.org/releases/|javadoc=1622901829506
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|sources=1622901832908
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|sources=1622901830935
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|javadoc=1622902047917
central|https\://repo.maven.apache.org/maven2|sources=1622901832908
jzy3d-releases|http\://maven.jzy3d.org/releases|javadoc=1622902047917
